Saltar al contenido principal
GET
/
media
List media
curl --request GET \
  --url https://api.youka.io/api/v1/media \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "type": "video",
    "url": "<string>",
    "status": "processing",
    "error": "<string>",
    "width": 123,
    "height": 123,
    "createdAt": "<string>",
    "updatedAt": "<string>",
    "previewUrl": "<string>"
  }
]

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Respuesta

200 - application/json

Media list

id
string
requerido
type
enum<string>
requerido
Opciones disponibles:
video,
image,
logo,
intro-video,
outro-video
url
string<uri>
requerido
status
enum<string>
requerido
Opciones disponibles:
processing,
ready,
failed
error
string | null
requerido
width
number
requerido
height
number
requerido
createdAt
string
requerido
updatedAt
string
requerido
previewUrl
string<uri> | null